@charset "UTF-8";

/*  footer
------------------------------*/
/*  pc  */
@media screen and (min-width: 980px) {
/*  footer  */
#foot_wrap {float: left;width: 100%;height: auto;}
#foot {width: 980px;margin: auto;}
	
/*  footer  *//*  category  */
#foot_category {float: left;width: 100%;height: auto;padding-bottom: 40px;}
.foot_category_cell {float: left;width: 23%;height: auto;margin: 40px 1% 0px 1%;}
.foot_category_cell p {line-height: 60px;padding-left: 20px;font-size: 14px;font-weight: normal;border-bottom: 1px solid #000000;}
.foot_category_cell ul {width: 100%; height: 280px; padding: 20px; box-sizing: border-box; display: block !important;}
.foot_category_cell ul li {line-height: 30px;font-size: 14px;font-weight: normal;}
.foot_category_cell ul li a {color: #000000;}
	
/*  footer  *//*  brand  */
#foot_brand {float: left;width: 100%;height: auto;}
#foot_brand_cell {float: left;width: 100%;height: auto;margin-top: 40px;margin-bottom: 40px;text-align: center;}
#foot_brand_cell a {display: inline-block; height: 40px; margin: 10px 15px;}
#foot_brand_cell a img {width: 100%;height: auto;}

/*  footer  *//*  contact  */
#foot_contact {float: left;width: 100%;height: auto;padding-bottom: 40px;background-color: #EEEEEE;}
#foot_contact .content_title {margin-bottom: 40px;}
#foot_contact_cell {clear: both;width: 445px;height: auto;margin: auto;}
#foot_contact_cell p.title {clear: both;line-height: 20px;padding-bottom: 20px;font-size: 16px;font-weight: bold;border-bottom: 1px solid #000000;}
#foot_contact_cell p.text {clear: both;line-height: 30px;padding-top: 20px;font-size: 14px;font-weight: normal;}
#foot_contact_cell .content_button {margin-top: 40px;}

/*  footer  *//*  detail  */
#foot_detail_wrap {float: left;width: 100%;height: auto;background-color: #001489;}
#foot_detail {width: 980px;margin: auto;}

/*  footer  *//*  detail  *//*  index  */
#foot_detail_index {float: left;width: 100%;height: auto;padding-top: 40px;padding-bottom: 40px;border-bottom: 1px solid #FFFFFF;}
#foot_detail_index ul {float: left;width: 100%;height: auto;text-align: center;}
#foot_detail_index ul li {display: inline-block;line-height: 20px;margin-left: 20px;margin-right: 20px;font-size: 14px;font-weight: normal;}
#foot_detail_index ul li a {color: #FFFFFF;}

/*  footer  *//*  detail  *//*  sns  */
#foot_detail_sns {float: left;width: 100%;height: auto;padding-top: 40px;padding-bottom: 40px;text-align: center;border-bottom: 1px solid #FFFFFF;}
#foot_detail_sns a {display: inline-block;width: 30px;height: 30px;margin-left: 20px;margin-right: 20px;}
#foot_detail_sns a img {width: 30px;height: 30px;}

/*  footer  *//*  detail  *//*  cell */
#foot_detail_cell {float: left;width: 100%;height: auto;padding-top: 40px;padding-bottom: 40px;}
.foot_detail_cell {float: left;width: 50%;height: auto;}
.foot_detail_cell ul {float: left;width: 100%;height: auto;}
.foot_detail_cell ul li {float: left; width: 100%; height: auto; line-height: 30px; font-size: 14px; font-weight: normal; box-sizing: border-box;}
.foot_detail_cell ul li a {color: #FFFFFF;display: inline;}

/*  footer  *//*  detail  *//*  cell *//* magazine */
.foot_detail_cell #foot_detail_mail p.title {font-size: 14px;line-height: 30px;color: #FFFFFF;text-align: center;margin-bottom: 10px;}
.foot_detail_cell #foot_detail_mail form {text-align: center;}	
.foot_detail_cell #foot_detail_mail input#magazine_form {background: transparent;height: 30px;width: 55%;border: solid 1px #FFFFFF;border-radius: 20px;color: #FFFFFF;text-align: center;box-sizing: border-box;}
.foot_detail_cell #foot_detail_mail input.button.positive.small {background: #FFFFFF;height: 30px;width: 55%;border: none;border-radius: 20px;margin: 10px 0;text-align: center;cursor: pointer;}

.foot_detail_cell #foot_detail_mail p.notification {width: 55%; margin: auto; font-size: 10px; line-height: 15px; color: #FFFFFF;}	
.foot_detail_cell #foot_detail_mail p.notification a {display: inline;color: #00a7e1;}
.foot_detail_cell #foot_detail_mail p.error {font-size: 14px;line-height: 30px;color: #FFFFFF;}

/*  footer  *//*  copyright  */
#copyright {float: left;width: 100%;height: auto;}
#copyright p {line-height: 60px;font-size: 10px;font-weight: normal;text-align: center;color: #FFFFFF;}}

/*  sp  */
@media screen and (max-width: 979px) {
/*  footer  */
#foot_wrap,
#foot {float: left;width: 100%;height: auto;}

/*  footer  *//*  category  */
#foot_category {float: left;width: 100%;height: auto;}
.foot_category_cell {float: left;width: 100%;height: auto;}
.foot_category_cell p {position: relative;line-height: 60px;padding-left: 20px;font-size: 14px;font-weight: normal;border-bottom: 1px solid #000000;}
.foot_category_cell p:after {position: absolute;content: ' ';width: 30px;height: 30px;top: 15px;right: 10px;background-image: url(../image/icon_up.png);background-size: 30px;background-position: center;background-repeat: no-repeat;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);}
.foot_category_cell p.active:after {transform: rotate(0deg);-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);}
.foot_category_cell ul {display: none;float: left;width: 100%;height: auto;background-color: #EEEEEE;box-sizing: border-box;}
.foot_category_cell ul li {float: left;width: 50%;height: 40px;line-height: 40px;padding-left: 10px;font-size: 10px;font-weight: normal;box-sizing: border-box;border-right: 1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;}
.foot_category_cell ul li a {color: #000000;}

/*  footer  *//*  brand  */
#foot_brand {float: left;width: 100%;height: auto;}
#foot_brand_cell {float: left;width: 100%;height: auto;margin-top: 20px;margin-bottom: 20px;text-align: center;}
#foot_brand_cell a {clear: both; margin: 10px auto;}
#foot_brand_cell a img {max-width: 100%; height: 40px;}

/*  footer  *//*  contact  */
#foot_contact {float: left;width: 100%;height: auto;padding-bottom: 20px;background-color: #EEEEEE;}
#foot_contact .content_title {margin-bottom: 20px;}
#foot_contact_cell {float: left;width: 96%;height: auto;padding: 10px;margin-left: 2%;margin-right: 2%;background-color: #FFFFFF;box-sizing: border-box;border-radius: 10px;}
#foot_contact_cell p.title {clear: both;line-height: 20px;padding-bottom: 10px;font-size: 14px;font-weight: bold;border-bottom: 1px solid #000000;}
#foot_contact_cell p.text {clear: both;line-height: 20px;padding-top: 10px;font-size: 14px;font-weight: normal;}
#foot_contact_cell .content_button {margin-top: 20px;}

/*  footer  *//*  detail  */
#foot_detail_wrap {float: left;width: 100%;height: auto;background-color: #001489;}
#foot_detail {float: left;width: 100%;height: auto;}

/*  footer  *//*  detail  *//*  index  */
#foot_detail_index {float: left;width: 100%;height: auto;}
#foot_detail_index ul {float: left;width: 100%;height: auto;border-bottom: 1px solid #FFFFFF;}
#foot_detail_index ul li {float: left;width: 50%;height: 40px;line-height: 40px;font-size: 14px;font-weight: normal;text-align: center;box-sizing: border-box;border-right: 1px solid #FFFFFF;border-top: 1px solid #FFFFFF;}
#foot_detail_index ul li:nth-child(even){border-right: 0px;}
#foot_detail_index ul li a {color: #FFFFFF;}

/*  footer  *//*  detail  *//*  sns  */
#foot_detail_sns {float: left;width: 100%;height: auto;padding-top: 20px;padding-bottom: 20px;text-align: center;}
#foot_detail_sns a {display: inline-block;width: 30px;height: 30px;margin-left: 20px;margin-right: 20px;}
#foot_detail_sns a img {width: 30px;height: 30px;}

/*  footer  *//*  detail  *//*  cell */
#foot_detail_cell {float: left;width: 100%;height: auto;padding-top: 40px;padding-bottom: 40px;}
.foot_detail_cell {float: left;width: 50%;height: auto;}
.foot_detail_cell ul {float: left;width: 100%;height: auto;}
.foot_detail_cell ul li {float: right;width: 100%;height: auto;line-height: 30px;font-size: 14px;font-weight: normal;text-align: center;}
.foot_detail_cell ul li a {color: #FFFFFF; display: inline;}

/*  footer  *//*  detail  *//*  cell *//* magazine */
.foot_detail_cell #foot_detail_mail p.title {font-size: 14px;line-height: 30px;color: #FFFFFF;text-align: center;margin-bottom: 10px;}
.foot_detail_cell #foot_detail_mail form {text-align: center;}	
.foot_detail_cell #foot_detail_mail input#magazine_form {background: transparent;height: 30px;width: 80%;border: solid 1px #FFFFFF;border-radius: 20px;color: #FFFFFF;text-align: center;box-sizing: border-box;}
.foot_detail_cell #foot_detail_mail input.button.positive.small {background: #FFFFFF;height: 30px;width: 80%;border: none;border-radius: 20px;margin: 10px 0;text-align: center;}
.foot_detail_cell #foot_detail_mail p.notification {width: 80%;margin: auto;font-size: 10px;line-height: 26px;color: #FFFFFF;text-align: center;}	
.foot_detail_cell #foot_detail_mail p.notification a {display: inline;color: #16A6DF;}
.foot_detail_cell #foot_detail_mail p.error {font-size: 14px;line-height: 30px;color: #FFFFFF;}

/*  footer  *//*  copyright  */
#copyright {float: left;width: 100%;height: auto;}
#copyright p {line-height: 60px;font-size: 10px;font-weight: normal;text-align: center;color: #FFFFFF;}}

/* 追加分 */
/*  pc  */
@media screen and (min-width: 980px) {
    /*  footer  *//*  detail  *//*  cell */
    .foot_detail_cell h4 {font-size: 14px;color: #FFFFFF; margin-bottom: 0.7rem}
    .foot_detail_menu .foot_detail_flex #foot_detail_cell {float: left;width: 100%;height: 300px;padding-top: 40px;padding-bottom: 0px;}
    .foot_detail_menu .foot_detail_flex .foot_detail_cell {float: left;width: 12.2rem;height: 200px;padding-bottom: 1.25rem;}
    .foot_detail_menu .foot_detail_flex .foot_detail_cell ul {float: left;width: 100%;height: 200px;}
    .foot_detail_menu #foot_detail_cell .foot_detail_cell #h-auto {height: 180px;}
    .foot_detail_menu .foot_detail_flex .foot_detail_cell ul li {width: 100%; height: auto; line-height: 1.75rem; box-sizing: border-box;}
    .foot_detail_menu .foot_detail_flex .foot_detail_cell ul li a {color: #FFFFFF;display: inline; font-size: 12px; font-weight: 300;}

    /*  footer  *//*  detail  *//*  cell *//* magazine */
    #foot_detail_cell #foot_detail_magazine p.title {font-size: 14px;line-height: 30px;color: #FFFFFF;text-align: center;margin-bottom: 10px;}
    #foot_detail_cell #foot_detail_magazine form {text-align: center;}	
    #foot_detail_cell #foot_detail_magazine input#magazine_form {background: transparent;height: 30px;width: 55%;border: solid 1px #FFFFFF;border-radius: 20px;color: #FFFFFF;text-align: center;box-sizing: border-box;}
    #foot_detail_cell #foot_detail_magazine input.button.positive.small {background: #FFFFFF;height: 30px;width: 55%;border: none;border-radius: 20px;margin: 10px 0;text-align: center;cursor: pointer;}

    #foot_detail_cell #foot_detail_magazine p.notification {width: 55%; margin: auto; font-size: 10px; line-height: 15px; color: #FFFFFF;}	
    #foot_detail_cell #foot_detail_magazine p.notification a {display: inline;color: #00a7e1;}
    #foot_detail_cell #foot_detail_magazine p.error {font-size: 14px;line-height: 30px;color: #FFFFFF;}

    /*  footer  *//*  detail  *//*  other  */
    .foot_detail_other {float: left;width: 100%;height: auto;padding-top: 12px;padding-bottom: 0px;text-align: center;}
    .foot_detail_other ul li {display: inline}
    .foot_detail_other a {display: inline-block;margin-left: 20px;margin-right: 20px;font-size: 0.7rem;color:white;}
   .sp-only {display: none;}

}

@media screen and (max-width: 979px) {
    /*  footer  *//*  detail  *//*  cell */
    .foot_detail_menu {position: relative;-webkit-box-flex: 0;-ms-flex: none;flex: none;color: #fff;width: 100%}
    .foot_detail_flex {width: 100%;display: -webkit-box;display:-ms-flexbox; display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .foot_detail_flex #foot_detail_cell {padding-top: 1.75rem;padding-left: 1.25rem;padding-right: 1.25rem;} 
    .foot_detail_flex #foot_detail_cell .foot_detail_cell h4 {font-size: 18px;color: #FFFFFF; margin-bottom: 0.8rem}
    .foot_detail_flex #foot_detail_cell .foot_detail_cell {width: 50%;height: auto;float:left;margin-bottom:1.25rem;margin-top:1.25rem;}
    .foot_detail_flex #foot_detail_cell .foot_detail_cell ul {float: left;width: 100%;height: 180px;}
    .foot_detail_flex #foot_detail_cell .foot_detail_cell #h-auto {height: auto;}
    .foot_detail_flex #foot_detail_cell .foot_detail_cell ul li {width: 100%;height: auto;line-height: 30px;font-size: 14px; font-weight: 300;text-align: left;}
    .foot_detail_flex #foot_detail_cell .foot_detail_cell ul li a {color: #FFFFFF; display: inline;font-size: 0.78rem; font-weight: 300;line-height: 1.375;margin-bottom: .5em;}

    /*  footer  *//*  detail  *//*  cell *//* magazine */
    #foot_detail_cell #foot_detail_magazine p.title {font-size: 14px;line-height: 30px;color: #FFFFFF;text-align: center;margin-bottom: 10px;}
    #foot_detail_cell #foot_detail_magazine form {text-align: center;}	
    #foot_detail_cell #foot_detail_magazine input#magazine_form {background: transparent;height: 30px;width: 80%;border: solid 1px #FFFFFF;border-radius: 20px;color: #FFFFFF;text-align: center;box-sizing: border-box;}
    #foot_detail_cell #foot_detail_magazine input.button.positive.small {background: #FFFFFF;height: 30px;width: 80%;border: none;border-radius: 20px;margin: 10px 0;text-align: center;}
    #foot_detail_cell #foot_detail_magazine p.notification {width: 80%;margin: auto;font-size: 10px;line-height: 26px;color: #FFFFFF;text-align: center;}	
    #foot_detail_cell #foot_detail_magazine p.notification a {display: inline;color: #16A6DF;}
    #foot_detail_cell #foot_detail_magazine p.error {font-size: 14px;line-height: 30px;color: #FFFFFF;}   

   /*  footer  *//*  detail  *//*  other  */
    .foot_detail_other {float: left;width: 100%;height: auto;padding-top: 12px;padding-bottom: 0px;text-align: center;}
    .foot_detail_other ul li {display: inline}
   .foot_detail_other a {display: inline-block;font-size: 0.7rem;color: #FFFFFF}
   .sp-only {display: block;}
}
